libmpdclient 2.9

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Members

mpd_song Struct Reference

`#include <song.h>`

## Detailed Description

An opaque representation for a song in MPD's database or playlist. Use the functions provided by this header to access the object's attributes.

Definition at line 49 of file song.h.

The documentation for this struct was generated from the following file:

- mpd/song.h